<!DOCTYPE html>
<html lang="en">
  <head>
    <title>3 House - Tecnologia e Marketing</title>
    <!--

DIGITAL TREND

https://templatemo.com/tm-538-digital-trend

-->
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/aos.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/owl.theme.default.min.css" />

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="css/templatemo-digital-trend.css" />
  </head>
  <body>
    <!-- MENU BAR -->
    <nav class="navbar navbar-expand-lg position-absolute">
      <div class="container">
        <a
          href="index.html"
          class="logo-brand"
          data-aos="fade-up"
          data-aos-delay="300"
        >
          <img src="images/logo.png" class="img-fluid" alt="working girl" />
        </a>

        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a href="index.html#about" class="nav-link">Studio</a>
            </li>
            <li class="nav-item">
              <a href="index.html#project" class="nav-link">Our Works</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link active contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- CONTACT -->
    <section class="contact section-padding">
      <div class="container">
        <div class="row">
          <div
            class="col-lg-6 mx-auto col-md-7 col-12 py-5 mt-5 text-center"
            data-aos="fade-up"
          >
            <h1 class="mb-4">
              Hey there, Let's <strong>talk</strong> about
              <strong>creative</strong> projects
            </h1>

            <p>
              or email us at
              <a href="mailto:hello@company.com">hello@company.com</a>
            </p>
            <p>
              Please follow our
              <a rel="nofollow" href="https://templatemo.com/contact"
                >contact page</a
              >
              to <strong>setup</strong> the contact form.
            </p>
          </div>

          <div class="col-lg-8 mx-auto col-md-10 col-12">
            <!-- Follow https://templatemo.com/contact page to setup your own contact form -->

            <form
              action="https://api.staticforms.xyz/submit"
              method="post"
              class="contact-form"
              data-aos="fade-up"
              data-aos-delay="300"
              role="form"
            >
              <div class="row">
                <div class="col-lg-6 col-12">
                  <input
                    type="text"
                    class="form-control"
                    name="name"
                    placeholder="Name"
                  />
                </div>

                <div class="col-lg-6 col-12">
                  <input
                    type="email"
                    class="form-control"
                    name="email"
                    placeholder="Email"
                  />
                </div>

                <div class="col-lg-12 col-12">
                  <textarea
                    class="form-control"
                    rows="6"
                    name="message"
                    placeholder="Message"
                  ></textarea>
                </div>

                <div class="col-lg-5 mx-auto col-7">
                  <button
                    type="submit"
                    class="form-control"
                    id="submit-button"
                    name="accessKey"
                    value="42c25e58-50e3-450c-8391-324d998740b6"
                    onclick="alert()" value="exibir alert"
                  >
                    Send Message
                  </button>
                  <input type="hidden" name="redirectTo" value="http://127.0.0.1:5500/contact.html">
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>

    <footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 mx-lg-auto col-md-8 col-10">
            <h1 class="text-white" data-aos="fade-up" data-aos-delay="100">
              We make creative <strong>brands</strong> only.
            </h1>
          </div>

          <div
            class="col-lg-3 col-md-6 col-12"
            data-aos="fade-up"
            data-aos-delay="200"
          >
            <h4 class="my-4">Contact Info</h4>

            <p class="mb-1">
              <i class="fa fa-phone mr-2 footer-icon"></i>
              +11 123 456 7890
            </p>

            <p>
                <i class="fa fa-envelope mr-2 footer-icon"></i>
                hello@company.com
            </p>
          </div>

          <div
            class="col-lg-3 col-md-6 col-12"
            data-aos="fade-up"
            data-aos-delay="300"
          >
            <h4 class="my-4">Our Studio</h4>

            <p class="mb-1">
              <i class="fa fa-home mr-2 footer-icon"></i>
              Av. 123456, Rio de Janeiro - RJ, Brazil
            </p>
          </div>

          <div
            class="col-lg-4 mx-lg-auto text-center col-md-8 col-12"
            data-aos="fade-up"
            data-aos-delay="400"
          >
            <p class="copyright-text">
              Copyright &copy; 2023 3House
              <br />
              <a rel="nofollow noopener" href="https://lucasrocha.dev.br"
                >Developed by: Lucas Rocha</a
              >
            </p>
          </div>

          <div
            class="col-lg-3 mx-lg-auto col-md-6 col-12"
            data-aos="fade-up"
            data-aos-delay="600"
          >
            <ul class="social-icon">
              <li><a href="#" class="fa fa-instagram"></a></li>
              <li><a href="#" class="fa fa-twitter"></a></li>
              <li><a href="#" class="fa fa-dribbble"></a></li>
              <li><a href="#" class="fa fa-behance"></a></li>
            </ul>
          </div>
        </div>
      </div>
    </footer>

    <!-- SCRIPTS -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/aos.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
